/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	width:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


#wrapper
{
	clear:both!important;
  display:block!important;
  width:100%!important;
  float:none!important;
  margin:0!important;
  padding:0!important;
  width:100%;
}
#logo {
	text-align: center;
	/*height: 60px;*/
	margin-bottom: 15px;
	margin-top: 20px;
	width:100%;
}
#knoppen {
	text-align: center;
	  width:100%;

	/*height: 240px;*/
}
#footer {
	display:block;
	float:left;
	height: 65px;
	width:100%;
	background-image:url(../afbeeldingen/bg_footer2.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	color:#FFFFFF;
	vertical-align:middle;
	padding-top: 15px;
	/*padding-left: 10px;*/
	/*background-color:#993300;*/
}
#footer a{
	color:#FFFFFF;
	border: 0;
	text-decoration:none;
}
#adres{
	width: 75%;
	float:left;
	display:inline;
	height: 50px;
	margin-left: 10px;
}

.blauw {
	color: #0093D3;
}

#knop {
	height: 130px;
	/*width: 50%;*/
	background-image:url(../afbeeldingen/bg_knop_gr3.jpg);
	background-repeat:repeat-x;
	/*float:left;*/
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color: #707173;
}
#knop img {
	margin-top: 20px;
	margin-bottom: 5px;
}
#knop a {
	color: #707173;
	border: 0;
	text-decoration:none;
}
#knop2 {
	height: 130px;
	width: 100%;
	background-image:url(../afbeeldingen/bg_knop_gr3.jpg);
	background-repeat:repeat-x;
	/*vertical-align:middle;*/
	float:left;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color: #707173;
	/*padding-top: 20px;*/
}
#knop2 img {
	margin-top: 20px;
	margin-bottom: 5px;
}
#knop2 a {
	color: #707173;
	border: 0;
	text-decoration:none;
}
.lijnonder {
	border-bottom: solid 2px #FFFFFF;	
}
#titel {
	display: block;
	float:left;
	height: 50px;
	width: 100%;
	/*background-image:url(../afbeeldingen/bg_h1.jpg);
	background-repeat:repeat-x;*/
	background-color:#0093D3;
	margin:0px;
}
#tekst {
	display: block;
	float:left;
	padding:10px;
}
#titel img {
	margin-top: 18px;
}

H1 {
	line-height: 40px;
	font-size:34px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:10px;
	width: 75%;
	float:left;
	display:inline;
	margin-top: 10px;
	font-family: "Times New Roman", Times, serif;
}
p {
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color: #707173;
	margin: 10px 0 10px 0;
}
.blue{
	color: #0093D3;
}
a {
	color: #0093D3;
}
a.choice{
	display: block;
	float:left;
	height: 20px;
	width:159px;
	background-image:url(../afbeeldingen/bg_footer2.jpg);
	background-repeat:repeat-x;
	font-size:14px;
	color:#FFFFFF;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 1px;
	padding: 25px 0 20px 0;
	text-align:center;
	text-decoration:none;
	}
#keuze{
	display: block;
	float:left;
	background-color:#000000;
}
#imgleft{
	margin-right: 10px;
}

input {
	height: 25px;
	border: 1px solid color: #707173;
	width: 90%;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	
}
textarea {
	border: 1px solid color: #707173;
	width: 92%;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}
label{
	line-height: 20px;
}
.knop{
	height: 25px;
	background-color:#0093D3;
	color: #FFFFFF;
	border:none;
	width: 40%;
	font-weight:bold;
}

#wissen{
	margin-right: 10px;
	background-color:#999999;
}


.cell h1 {
   /* font-family: Verdana,Arial,Sans-serif;
    font-size: 30px;
    line-height: 48px;
    text-align: center;
    padding: 10px;
    margin: 0px;*/
}

#output {
    /*border: thin solid lightgray;*/
    /*padding: 0;*/
}


#slidebar {
    width: 100%;
    height: 250px;
    padding-top: 5px;
	padding-right: 20px;
	/*margin-top: 10px;*/
}

#slidecont {
    /*background: #F9F9F9;
    border: thin solid lightgray;*/
    webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    margin: 0em;
    /*font-size: 18px;
    line-height: 22px;
    font-family:Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-family: Verdana,Arial,Sans-serif;*/
	
}

.touchslidearticle #slidecont {
    margin-left: 0px; /*50*/
    margin-right: 0px; /*25*/
}

#slidecont.sliding {
    border: thin solid orange;
}

.cell {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: thin solid #efeeee;
	width: 480px; /*320*/
    background: #00FF00;
	text-align:center;
	margin-right: 0px;
	margin-left:0px;
}

.cell p {
    /*padding: 10px;*/
    padding-bottom: 0px;
	font-size:12px;
	line-height:18px;
	color: #707173;
	
}

/*slider referenties*/
	

